/* Class = "NSWindow"; title = "Markers"; ObjectID = "7"; */
"7.title" = "Repères";

/* Class = "NSScrollView"; ibExternalAccessibilityDescription = "List of markers"; ObjectID = "73"; */
"73.ibExternalAccessibilityDescription" = "Liste de repères";

/* Class = "NSTableColumn"; headerCell.title = "Location"; ObjectID = "75"; */
"75.headerCell.title" = "Position";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "76"; */
"76.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "78"; */
"78.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "79"; */
"79.title" = "Text Cell";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add marker"; ObjectID = "105"; */
"105.ibExternalAccessibilityDescription" = "Ajouter un repère";

/* Class = "NSButton"; ibShadowedToolTip = "Add marker"; ObjectID = "105"; */
"105.ibShadowedToolTip" = "Ajouter un repère";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Delete marker"; ObjectID = "106"; */
"106.ibExternalAccessibilityDescription" = "Supprimer un repère";

/* Class = "NSButton"; ibShadowedToolTip = "Delete marker"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Supprimer un repère";

/* Class = "NSButtonCell"; title = "Adjust selection"; ObjectID = "121"; */
"121.title" = "Ajuster la sélection";
